DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1065
Phé duyét cap TGD cho t¢ trinh s6 0073/2021/TTr-0690604
05/05/2021 10:45 AM - Luc Tran Van

Status: Closed Start date: 05/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Tung guri t& trinh chu truong da dugc duyét vé viéc trién khai xay dung phan mém quan ly tai san giai doan 3.

Luc xem file dinh kém nhé!
Cam on Luc!

Nguyén Tién Tung (Ong)
CV Mua hang
Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62914116 | ext: 272 | F: (+84 028) 028 62 638 668

M: (+84) 938154108 | E: tungnt3@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 05/05/2021 11:14 AM - Luc Tran Van
- File 1.0 PHE DUYET TGD TO TRINH CHU TRUONG 0073 2021 TTr 0690604.txt added

#2 - 05/11/2021 08:40 AM - Luc Tran Van

- Status changed from New to Closed

Files
TT TRIEN KHAI PHAN MEM GIAI DOAN 3 - 0073.pdf 1.6 MB 05/05/2021 Luc Tran Van
1.0 PHE DUYET TGD TO TRINH CHU TRUONG 0073 2021 TTr 063(E&0B)tes 05/05/2021 Luc Tran Van
